{
  "private": true,
  "scripts": {
    "start": "set PORT=8000 && cross-env ESLINT=none roadhog server",
    "startlyyl": "set PORT=8002 && cross-env ESLINT=none roadhog server",
    "startdcjd": "set PORT=8003 && cross-env ESLINT=none roadhog server",
    "startlyxt": "set PORT=8004 && cross-env ESLINT=none roadhog server",
    "startgxbb": "set PORT=8005 && cross-env ESLINT=none roadhog server",
    "build": "cross-env ESLINT=none roadhog build",
    "build:report": "cross-env ESLINT=none NODE_ENV=production ANALYZE=true roadhog build"
  },
  "dependencies": {
    "@ant-design/icons": "^5.2.6",
    "@antv/data-set": "0.9.6",
    "antd": "^3.26.20",
    "autobind-decorator": "2.3.1",
    "babel-plugin-import": "1.11.0",
    "bizcharts": "3.4.1",
    "canvg": "^3.0.6",
    "dva": "2.4.1",
    "dva-loading": "2.0.6",
    "echarts": "^4.9.0",
    "echarts-for-react": "2.0.15-beta.0",
    "g2": "2.3.13",
    "g2-react": "1.3.2",
    "html2canvas": "^1.0.0-rc.5",
    "immutability-helper": "^3.1.1",
    "md5": "2.2.1",
    "print-js": "^1.0.63",
    "qrcode": "1.3.2",
    "qrcode.react": "^3.1.0",
    "query-string": "^6.13.1",
    "react": "16.8.2",
    "react-custom-scrollbars": "^4.2.1",
    "react-dnd": "5.0.0",
    "react-dnd-html5-backend": "5.0.1",
    "react-dom": "16.8.2",
    "react-highlight-words": "0.16.0",
    "react-loadable": "5.5.0",
    "react-orgchart": "^1.0.5",
    "react-resizable": "^1.10.1",
    "react-to-print": "^2.0.0-alpha-2",
    "react-umeditor": "1.0.12",
    "react-websocket": "2.0.1",
    "slick-carousel": "^1.8.1",
    "xlsx": "^0.16.9"
  },
  "devDependencies": {
    "babel-plugin-dva-hmr": "0.3.2",
    "babel-plugin-import": "1.11.0",
    "cross-env": "^7.0.2",
    "es5-imcompatible-versions": "^0.1.88",
    "eslint": "4.19.1",
    "eslint-config-umi": "0.1.5",
    "eslint-plugin-flowtype": "2.50.3",
    "eslint-plugin-import": "2.14.0",
    "eslint-plugin-jsx-a11y": "5.1.1",
    "eslint-plugin-react": "7.11.1",
    "husky": "0.12.0",
    "react-loadable": "5.5.0",
    "redbox-react": "1.6.0",
    "roadhog": "2.5.0-beta.4"
  }
}
